Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000780 [SkyOS 5.0 - Beta] major always 2005-03-24 23:59 2005-03-25 13:26
Reporter mattst88 View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000780: Perl doesn't run in 8.4 Build 5
Description Title says it all, upon running perl it askes to be debugged.
Assumed that perl just needs a recompile with the new SDK to function again.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000564)
robert (administrator)
2005-03-25 13:26

Fixed, but the perl port is heavily out of date and no libraries are available. Perl should be ported again from scratch using the included Configure system.

- Issue History
Date Modified Username Field Change
2005-03-24 23:59 mattst88 New Issue
2005-03-25 13:26 robert Status new => resolved
2005-03-25 13:26 robert Resolution open => fixed
2005-03-25 13:26 robert Assigned To => robert
2005-03-25 13:26 robert Note Added: 0000564


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker